获取我的银行档案
curl --request GET \
--url https://api.qbank.cl/platform/v1/banking/customer \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/banking/customer"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/banking/customer', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"customer_id": "9f2b1c3d-4e5f-6a7b-8c9d-0e1f2a3b4c5d",
"provider_id": "BNK-88f13a",
"status": "approved",
"data": {
"item": {
"type": "INDIVIDUAL",
"name": "Ana Perez Rojas"
}
},
"created_at": "2026-07-07T12:00:00Z"
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "no_banking_customer",
"message": "create your banking customer first (POST /v1/banking/customer)"
}获取我的银行档案
返回账户的银行档案及其实时验证状态。
GET
/
v1
/
banking
/
customer
获取我的银行档案
授权
会话 JWT(来自注册/登录)或 API key(pk_...)。
也接受 X-API-Key: <token> 作为替代请求头。
响应
带归一化状态的银行档案(draft、submitted、under_review、approved、rejected)。
The response is of type object.
最后修改于 2026年7月18日
⌘I